/* Hero Video/Image */
.full-band#hero {
    padding: 0;
    position: relative;
}
@media (min-width: 992px) {

	.full-band#hero {
		position: relative;
	}
	.full-band.header-overlap#hero {
		top: -72px;
	}
}

.hero-text {
	color: #fff;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top: 15%;
	text-align: center;
	z-index: 2;
	font-weight: bold;
	-moz-animation:gm-slidein 3s 1;
	-ms-animation:gm-slidein 3s 1;
	-o-animation:gm-slidein 3s 1;
	-webkit-animation:gm-slidein 3s 1;
	animation:gm-slidein 3s 1;
	padding: 0 20px;
	max-width: 900px;
}
.hero-text h1 {
	margin-top: 1em;
	line-height: 1.5em;
}
@keyframes gm-slidein {
    from {
        -webkit-transform:translate3d(0,-100%,0);
        opacity:0;
        transform:translate3d(0,-100%,0);
    }
	
    to {
        -webkit-transform:none;
        opacity:1;
        transform:none;
    }
}
/*
.hero-image {
	height: 600px;
	overflow: hidden;
}
*/
.hero-image {
	height: 65vh;
	position: relative;
	/*background-image: url('https://archive.bookofmormoncentral.org/sites/default/files/archive-files/image-gallery/2019/08/06/gibbs-art2019.jpg');
	/*background-image: url('https://bookofmormoncentral.org/sites/default/files/pictures/home-page.jpg'); */
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
.hero-image img {
    width: 100%;
    height: 65vh;
	object-fit: cover;
	object-position: center;
}
.overlay {
  z-index: 1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background: rgba(33,66,138,0.4);
}
/* Front Page Navigation */
@media (min-width: 992px) {
	.front .navbar-default {
		background: none;
	}
	.front .navbar-default.subdomain {
		background: #2b66b1;
	}
	.front .region-header {
		position: relative;
		top: -71px;
	}
	.front .subdomain .region-header {
		top: 0;
	}
	.hero-text {
		top: 40%;
	}
	.hero-image {
		height: 50vh;
	}
	.hero-image img {
		height: 50vh;
	}
}
.front
/* Front Page Menu */
.circle-button-menu {
	margin: 50px 0;
}
.circle-button-menu > div {
	margin: 25px 0;
		-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.circle-button-menu > div .circle {
    width: 150px;
    overflow: hidden;
    margin: 0 auto;
    /*border-radius: 50%;
    box-shadow: 0 0 15px -5px #aaa;*/
    border-radius: 50%;
}
.circle-button-menu > div:hover {
	opacity: 0.6;
}
.circle img {
	object-fit: cover;
	object-position: center;
	/*border-radius: 50%;*/
	height: 150px;
	width: 150px;
	margin: 0px auto;
	display: block;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.circle img:hover {
	/*-webkit-transform: scale(1.05,1.05); 
    transform: scale(1.05,1.05);
    opacity: 0.5;*/
}
.circle-label {
	text-align: center;
	margin: 15px 0;
	font-weight: bold;
	font-size: 1.25em;
}
.circle-button-menu > div .circle.circle-lg {
	width: 350px;
}
.circle-button-menu > div .circle.circle-lg img {
	height: 350px;
	width: 350px;
}
.circle-button-menu > div .circle.circle-md {
	width: 250px;
}
.circle-button-menu > div .circle.circle-md img {
	height: 250px;
	width: 250px;
}
/* fit 7 itmes on 1 line */
@media (min-width: 992px) {
	.col-md-seven {
		width: 14%;
	}
	.col-md-nine {
		width: 11%;
	}
	.col-md-five {
		width: 20%;
	}
}

/* Front Page */
#block-views-knowhy-feed-block {
	position: relative;
	padding-top: 15px;
}
.view-knowhy-feed .views_slideshow_slide {
	height:500px;
}
.front .view-knowhy-feed .scrim {
	display: none;
}
.front .view-knowhy-feed .title-created-wrapper h1 {
    margin: 0.5em 0 0.5em 0;
}
.front .view-knowhy-feed .views-field-title a {
	color: #2B66B1;
}
.front .view-knowhy-feed .views-field-title a:hover {
	text-decoration: none;
}
.front .view-knowhy-feed .title-created-wrapper .views-field-created {
	color: #2B66B1;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.views-slideshow-controls-top.clearfix {
    position: absolute;
    z-index: 7;
    top: 40%;
    width: 100%;
}

span#vscc_controls_next_knowhy_feed-block_1 {
    position: absolute;
    right: 3%;
}

span#vscc_controls_previous_knowhy_feed-block_1 {
    position: absolute;
    left: 3%;
}
@media (min-width: 992px) {
	#block-views-knowhy-feed-block {
		padding: 0;
	}
	.front .view-knowhy-feed .title-created-wrapper {
	    position: absolute;
	    bottom: 100px;
	    text-align: center;
	    box-sizing: border-box;
	    padding: 15px 3%;
	    width: 100%;
	    z-index: 2;
	    color: #fff;
	}
	.front .view-knowhy-feed .title-created-wrapper h1 {
	    margin: initial;
	}
	.front .view-knowhy-feed .views-field-title a {
		color: #fff;
	}
	.front .view-knowhy-feed .title-created-wrapper .views-field-created {
		color: #fff;
	}
	.front .view-knowhy-feed .scrim {
		display: block;
	}
}
.block.front-banner {
	background: #DEEAF6;
	padding: 30px 20px;
	border-radius: 10px;
}
.block.front-banner h2 {
	margin-top: 0;
}
.block.front-banner .event-text {
	display: flex;
	flex-direction: column;
}
a.highlight#more-posts {
	margin-bottom: 120px;
}
.front-links {
	text-align: center;
	margin: 0px 0;
}
.front-links .front.item {
	margin-top: 25px;
}
.front-links h2 {
	margin-top: 0.5em;
}
.front-links img {
	width: 200px;
	height: auto;
}
.front-links p {
    line-height: 1.5em;
}
.front-links ul.link-list {
    margin: 30px auto 0 auto;
    padding: 0;
    width: 90%;
}
.front-links ul.link-list li {
    list-style-type: none;
    margin: 10px 0;
}
.front-links ul.link-list li a {
    background: #DEEAF6;
    display: block;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 0.8em;
}

.front-links ul.link-list li a:hover {
    background: #6a8cc7;
    color: #fff;
}
.inset-caption {
	position: relative;
	z-index: 2;
	background: #f5faff;
	padding: 50px;
}
.inset-caption h1,
.inset-caption h2 {
	margin-top: 0;
}
.highlight-banner {
	margin: 50px 0 80px 0;
}
@media (min-width: 992px) {
	.front-links {
		margin: 40px 0 0 0;
	}
	.front-links .front.item {
		margin-top: 0px;
		padding: 0 25px;
	}
	.inset-caption {
		width: 120%;
	}
	.inset-caption.inset-right {
		left: -20%;
	}
}

/* Affiliates */
table.affiliates td {
	padding: 20px 10px;
}
/* Accordion */
.accordion {
	cursor: pointer;
	background-color: #f7f7f7;
    cursor: pointer;
    box-sizing: border-box;
    padding: 20px;
    width: 100%;
    border: none;
    outline: none;
}
.accordion h1 {
	margin: 0.5em 0;
	color: #21428A;
}
h1.accordion {
	margin: 0.5em 0;
	color: #21428a;
}
.accordion-active, .accordion:hover {
  background-color: #DEEAF6;
}
.accordion:before {
  content: '\002B';
  font-weight: bold;
  float: right;
  margin-left: 5px;
  color: #21428a;
}
.accordion-active:before {
  content: "\2212";
}
.accordion-content {
	box-sizing: border-box;
	padding: 0 20px;
	max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
}
@media (max-width: 600px) {
	h1.accordion {
		font-size: 1.5em;
	}
}

/* Donate */
.donate-page-donate-buttons input[type="submit"] {
    display: block;
    padding: 15px;
    border: 2px solid #2B66B1;
    border-radius: 7px;
    background: #DEEAF6;
    width: 100%;
    cursor: pointer;
    text-align: center;
    color: #2B66B1;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 3px;
}
.donate-page-donate-buttons input[type="submit"]:hover {
	background: #2B66B1;
	color: #fff;
	text-decoration: none;
}
.view-donation-results .view-header .progress {
	box-shadow: none;
	height: auto;
	background: none;
	border: none;
}
.pgbar {
	height: 50px;
    width: 100%;
    border: 2px solid #ddd;
    background: #f7f7f7;
    position: relative;
    border-radius: 50px;
}
@-webkit-keyframes grow {
    from { width: 1%; }
    to { width: 11.2%; }
}
@keyframes grow {
	from { width: 1%; }
	to { width: 11.2%; }
}
.pgbar-complete {
	width: 1%;
    background: #21428A;
    height: 46px;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.pgbar-line {
	width: 2px;
    height: 60px;
    background-color: #ddd;
    z-index: 2;
    position: absolute;
    bottom: 0;
}
.pgbar-year {
    position: absolute;
    bottom: 60px;
    color: #777;
}
#y18 {
	position: absolute;
	right: 75%;
}
#y19 {
	position: absolute;
	right: 50%;
}
#y20 {
	position: absolute;
	right: 25%;
}
#y21 {
	position: absolute;
	right: 2%;
}
.view-donation-results {
	margin: 50px 0 0 0;
}
.block-views .view-donation-results .view-content {
	display: none;
}
.donation-goal p {
	font-size: 2em;
	font-weight: bold;
	color: #777;
}
.donation-current p {
	font-size: 2em;
	font-weight: bold;
	color: #21428A;
}
div.gauge.horizontal.large {
	width: 100%;
	height: 50px;
}
div.gauge {
	padding: 0;
	margin: 0;
	border-radius: 50px;
	background-color: #f7f7f7;
	border: 2px solid #ddd;
}
div.gauge.blue > span.current-meter {
	background-image: none;
	background-color: #21428a;
}
div.gauge.horizontal.small > span.current-meter, div.gauge.horizontal.large > span.current-meter {
	animation-delay: 1s;
	animation-duration: 2s;
	animation-timing-function: ease-out;
}
.block-donations-thermometer {
	margin: 50px 0;
}
.donations_thermometer_wrapper {
	clear: both;
}
.donations_thermometer_wrapper span:before {
	content: '$';
}
.donations_thermometer_wrapper label {
	display: none;
}
p.donations_thermometer-current {
	float: left;
	font-weight: bold;
	font-size: 2em;
	color: #21428A;
}
p.donations_thermometer-goal {
	float: right;
	font-weight: bold;
	font-size: 2em;
	color: #777;
}

/* Q&A */
.view-new-questions .view-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.field-name-ask-question {
	margin: 80px 0 40px 0;
}


/* NEWS */
/* News Highlight */
.news.highlight {
	width: 100%;
	float: none;
	text-align: center;
	background: none;
	clear: both;
	padding: 0;
	margin: 0px 0 0 0;
	box-sizing: border-box;
}

.news.highlight img {
	margin: 0 auto;
}

.news.highlight .views-row {
	box-sizing: border-box;
	border-bottom: none;
	width: auto;
	padding: 20px;
}
.news.highlight .views_slideshow_cycle_main {
	width: 50%;
	float: left;
	background-color: #eee;
}
.news.highlight .views-slideshow-controls-bottom {
	width: 50%;
	float: left;
	background: #FAFCFC;
}
.news.highlight .views-slideshow-cycle-main-frame {
	background-color: #eee;
	width: 100%; !important
}
.news.highlight .views-slideshow-cycle-main-frame-row {
	width: 100%; !important
}
.news.highlight .views-slideshow-cycle-main-frame-row-item {
}
.news.highlight .views-slideshow-pager-field-item {
	float: left;
	padding: 17px;
	width: 100%;
	box-sizing: border-box;
}
.news.highlight .views-slideshow-pager-field-item.active {
	background-color: #eee;
	box-shadow: 1px 1px 3px #ccc;
}
.news.highlight .views-slideshow-pager-field-item .views-field-field-image {
	float: left;
	width: 100px;
	margin-right: 15px;
}
.news.highlight .views-slideshow-pager-field-item .views-field-title {
	text-align: left;
	padding-left: 5px;
}
.news.highlight .views-slideshow-pager-field-item .views-field-created {
	text-align: left;
	padding-left: 5px;
}
/*End Highlight /*
/* Directory */
.view-directory h2 {
	margin-top: 0;
}
.view-directory .view-users-by-department .view-content {
	display: flex;
	flex-wrap: wrap;
}
.view-directory .view-users-by-department .views-row {
	margin: 0 0 20px 0;
}
.view-directory .view-users-by-department.view-display-id-page_2 .view-content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.view-directory .view-users-by-department.view-display-id-page_2 .views-row {
    margin: 0 5px 0 0;
}
.view-directory .views-field-picture img {
	border-radius: 8px;
}
.view-directory .views-field-view-user {
	margin: 10px 0;
	font-size: 1em;
}
.view-directory .views-field-field-bmc-position {
	font-size: 0.8em;
}
.user-picture img {
	border-radius: 10px;
}
.page-user .group-left {
	width: 100%;
	float: none;
}
.page-user .group-right {
	width: 100%;
	float: none;
}
@media (min-width: 992px) {
	.page-user .group-left {
		float: left;
		width: 33%;
	}
	.page-user .group-right {
		float: right;
		width: 63%;
	}
	.view-directory .view-users-by-department.view-display-id-page_2 .view-content {
	    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
}
/*
*
* Special Events Nodes */
.node-type-special-events table {
	overflow-x: auto;
}
.node-type-special-events table tbody {
	border-top: 1px solid #ccc;
}
.node-type-special-events table.conference-schedule tr.between {
	background: #F7FBFF;
}
.node-type-special-events table.conference-schedule td {
	padding: 5px;
	min-width: 100px;
}
.node-type-special-events table.conference-schedule td p {
	margin: 5px 0;
}
@media (min-width: 992px) {
	.node-type-special-events table.conference-schedule td {
		min-width: 150px;
	}
}
/*
*
* Gospel Doctrine Lessons */
.gd .knowhy {
	margin: 40px 0px;
	padding: 0;
	box-shadow: 0px 0px 5px #ccc;
	border-bottom: 4px solid #CBAE52;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    overflow: hidden;
    width: 300px;
    float: left;
    margin: 10px 20px 10px 0;
}
.gd .videos iframe {
	float: left;
	margin: 10px 20px 10px 0;
}
.gd.multimedia .images img {
	width: 230px;
	height: 200px;
	object-fit: cover;
	object-position: center center;
	margin: 0 10px 10px 0;
	float: left;
	border: 3px solid #2B66B1;
}
/* Masonry Styles */
.bomday .bom-meme {
	border: 7px solid #00407D;
	padding: 0;
}

/*
*
* Archive Items */
.views-field-field-image.icon-background {
	width: 100%;
	height: 150px;
}
@media (min-width: 992px) {
	.field-image-book-cover .views-field-field-image.icon-background {
		width: 100%;
		height: 270px;
		background-size:160px;
	}
}
.icon-background.Artwork,
.icon-background.Photography {
    background: url('/sites/all/themes/bmc/img/content-type-icons/image.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Audio {
    background: url('/sites/all/themes/bmc/img/content-type-icons/audio.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Blog.Post,
.icon-background.Journal.Article,
.icon-background.Web.Article,
.icon-background.Report,
.icon-background.Unpublished,
.icon-background.Article {
    background: url('/sites/all/themes/bmc/img/content-type-icons/article.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Magazine.Article {
	background: url('/sites/all/themes/bmc/img/content-type-icons/magazine.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Magazine.Article,
.icon-background.Newsletter.Article,
.icon-background.Newsletter {
	background: url('/sites/all/themes/bmc/img/content-type-icons/magazine.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Miscellaneous {
	background: url('/sites/all/themes/bmc/img/content-type-icons/miscellaneous.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Book,
.icon-background.Book.Chapter,
.icon-background.Thesis {
    background: url('/sites/all/themes/bmc/img/content-type-icons/book.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Chart {
    background: url('/sites/all/themes/bmc/img/content-type-icons/chart.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Conference.Paper,
.icon-background.Conference.Proceedings,
.icon-background.General.Conference,
.icon-background.Presentation {
    background: url('/sites/all/themes/bmc/img/content-type-icons/presentation.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Encyclopedia.Entry,
.icon-background.Excerpt {
    background: url('/sites/all/themes/bmc/img/content-type-icons/book.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.KnoWhy {
    background: url('/sites/all/themes/bmc/img/blue-logo.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Newspaper.Article {
    background: url('/sites/all/themes/bmc/img/content-type-icons/newspaper.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Manual,
.icon-background.Manual.Lesson {
    background: url('/sites/all/themes/bmc/img/content-type-icons/manual.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Map {
    background: url('/sites/all/themes/bmc/img/content-type-icons/map.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Music {
    background: url('/sites/all/themes/bmc/img/content-type-icons/music.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Video {
    background: url('/sites/all/themes/bmc/img/content-type-icons/video.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}